Subject: Re: Offer Credit Confusion
From: Pritish Nandi <[email-masked]>
To: "Soumya Mukherjee" <[email-masked]>
Cc: "Binod Joshi" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Arun Kumar <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Rahul Pal <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>
Date: Tue, 8 Sep 2015 04:14:29 +0530 (IST)

Very good question Soumya, 

I will escalate it to the client to have further information on it. 

Regards, 
Pritish 

From: "Soumya Mukherjee" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Binod Joshi" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Arun Kumar" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "Sona Kala . Chakma" <[email-masked]> 
Sent: Monday, September 7, 2015 5:03:56 PM 
Subject: Offer Credit Confusion 

Hi sir, 

I have a confusion regarding crediting in a cash offer. Today an IBP member ( Ticket #46917 ) came to me on chat asking credit for Ladbrokes Sports cash offer, he has already a pending credit regarding Ladbrokes Casino cash offer which is in review ( Ticket #42213 ). Now I applied credit as it has been 30 days since he completed the cash offer. The confusion is, is there a time frame we should wait when an offer is already in review, to apply credit for a different cash offer. 

Regards, 
Soumya Mukherjee